OCamllabs icon Home|Differences with the last checks|Previous runs


Building on x86-bm-11.ocamllabs.io

(from ocaml/opam:debian-unstable)
2021-10-21 05:37.19 ---> using "0acd5aeaa8f7bc314514d9795d14a7f12ec72a6a5b11c5904350189734c6859b" from cache

/: (user (uid 1000) (gid 1000))

/: (env OPAMPRECISETRACKING 1)

/: (env OPAMUTF8 never)

/: (env OPAMEXTERNALSOLVER builtin-0install)

/: (env OPAMCRITERIA +removed)

/: (run (shell "sudo ln -f /usr/bin/opam-2.1 /usr/bin/opam"))
2021-10-21 05:37.19 ---> using "4d29eb3e0b7cd69a97ed90837671d5ca38aa41e2fb94346298af500378eca6fa" from cache

/: (run (network host)
        (shell "rm -rf ~/opam-repository && git clone -q 'git://github.com/ocaml/opam-repository.git' ~/opam-repository && git -C ~/opam-repository checkout -q 53ec9a45898dcacb426391da813c036212d8d3e6"))
2021-10-21 05:37.19 ---> using "9e3c71f07cb8650e76491f4ea4380e82b420e7db844fb7309f51d1856544743c" from cache

/: (run (shell "rm -rf ~/.opam && opam init -ya --bare --config ~/.opamrc-sandbox ~/opam-repository"))
Configuring from /home/opam/.opamrc-sandbox, then /home/opam/.opamrc, and finally from built-in defaults.
Checking for available remotes: rsync and local, git.
  - you won't be able to use mercurial repositories unless you install the hg command on your system.
  - you won't be able to use darcs repositories unless you install the darcs command on your system.


<><> Fetching repository information ><><><><><><><><><><><><><><><><><><><><><>
[default] Initialised

User configuration:
  ~/.profile is already up-to-date.
[NOTE] Make sure that ~/.profile is well sourced in your ~/.bashrc.

2021-10-21 05:37.19 ---> using "27d1597f48f02b6b36c95df57225917e30e08bb54134379907bf74408f22b37a" from cache

/: (run (cache (opam-archives (target /home/opam/.opam/download-cache)))
        (network host)
        (shell "opam switch create --repositories=default 4.12.0"))

<><> Installing new switch packages <><><><><><><><><><><><><><><><><><><><><><>
Switch invariant: ["ocaml-base-compiler" {= "4.12.0"} | "ocaml-system" {= "4.12.0"}]

<><> Processing actions <><><><><><><><><><><><><><><><><><><><><><><><><><><><>
-> installed base-bigarray.base
-> installed base-threads.base
-> installed base-unix.base
-> installed ocaml-options-vanilla.1
-> retrieved ocaml-base-compiler.4.12.0  (cached)
-> installed ocaml-base-compiler.4.12.0
-> installed ocaml-config.2
-> installed ocaml.4.12.0
Done.
# Run eval $(opam env --switch=4.12.0) to update the current shell environment
2021-10-21 05:37.19 ---> using "8a31330543f5fdfd670f546a5c15cb995ea2c691d54b70ece3dc8ca38686aba6" from cache

/: (run (network host)
        (shell "opam update --depexts"))
+ /usr/bin/sudo "apt-get" "update"
- Get:1 http://deb.debian.org/debian unstable InRelease [165 kB]
- Get:2 http://deb.debian.org/debian unstable/main amd64 Packages.diff/Index [63.6 kB]
- Get:3 http://deb.debian.org/debian unstable/main amd64 Packages T-2021-10-20-2007.27-F-2021-10-15-1401.30.pdiff [286 kB]
- Get:3 http://deb.debian.org/debian unstable/main amd64 Packages T-2021-10-20-2007.27-F-2021-10-15-1401.30.pdiff [286 kB]
- Fetched 515 kB in 4s (146 kB/s)
- Reading package lists...
- 
2021-10-21 05:37.19 ---> using "ca05253e4211cfde0ce4a94939fcbbe3a7326da69c64c67c54be742109bb35b3" from cache

/: (run (cache (opam-archives (target /home/opam/.opam/download-cache)))
        (network host)
        (shell  "\
               \nopam remove -y \"ffmpeg-avfilter.1.0.1\"\
               \nopam install -vy \"ffmpeg-avfilter.1.0.1\"\
               \nres=$?\
               \nif [ $res = 31 ]; then\
               \n    if opam show -f x-ci-accept-failures: \"ffmpeg-avfilter.1.0.1\" | grep -q '\"debian-unstable\"'; then\
               \n        echo \"This package failed and has been disabled for CI using the 'x-ci-accept-failures' field.\"\
               \n        exit 69\
               \n    fi\
               \nfi\
               \n\
               \nif [ $res = 0 ]; then\
               \n    opam remove -y \"ffmpeg-avfilter.1.0.1\"\
               \n    opam install -vty \"ffmpeg-avfilter.1.0.1\"\
               \n    res=$?\
               \n    if [ $res = 20 ]; then\
               \n        res=0\
               \n    fi\
               \nfi\
               \n\
               \n\
               \nexit $res\
               \n"))
[NOTE] ffmpeg-avfilter.1.0.1 is not installed.

Nothing to do.
The following actions will be performed:
  - install conf-pkg-config   2     [required by ffmpeg-avfilter]
  - install dune              2.9.1 [required by ffmpeg-avfilter]
  - install conf-ffmpeg       1     [required by ffmpeg-avfilter]
  - install result            1.5   [required by dune-configurator]
  - install csexp             1.5.1 [required by dune-configurator]
  - install dune-configurator 2.9.1 [required by ffmpeg-avfilter]
  - install ffmpeg-avutil     1.0.1 [required by ffmpeg-avfilter]
  - install ffmpeg-avfilter   1.0.1
===== 8 to install =====

The following system packages will first need to be installed:
    libavcodec-dev libavdevice-dev libavfilter-dev libavformat-dev libavutil-dev libswresample-dev libswscale-dev pkg-config

<><> Handling external dependencies <><><><><><><><><><><><><><><><><><><><><><>
Let opam run your package manager to install the required system packages?
(answer 'n' for other options) [Y/n] y
+ /usr/bin/sudo "apt-get" "install" "-qq" "-yy" "libavcodec-dev" "libavdevice-dev" "libavfilter-dev" "libavformat-dev" "libavutil-dev" "libswresample-dev" "libswscale-dev" "pkg-config"
- debconf: delaying package configuration, since apt-utils is not installed
- Selecting previously unselected package libapparmor1:amd64.
- (Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 18105 files and directories currently installed.)
- Preparing to unpack .../000-libapparmor1_3.0.3-4_amd64.deb ...
- Unpacking libapparmor1:amd64 (3.0.3-4) ...
- Selecting previously unselected package libdbus-1-3:amd64.
- Preparing to unpack .../001-libdbus-1-3_1.12.20-2_amd64.deb ...
- Unpacking libdbus-1-3:amd64 (1.12.20-2) ...
- Selecting previously unselected package dbus.
- Preparing to unpack .../002-dbus_1.12.20-2_amd64.deb ...
- Unpacking dbus (1.12.20-2) ...
- Selecting previously unselected package alsa-topology-conf.
- Preparing to unpack .../003-alsa-topology-conf_1.2.5.1-2_all.deb ...
- Unpacking alsa-topology-conf (1.2.5.1-2) ...
- Selecting previously unselected package libasound2-data.
- Preparing to unpack .../004-libasound2-data_1.2.5.1-1_all.deb ...
- Unpacking libasound2-data (1.2.5.1-1) ...
- Selecting previously unselected package libasound2:amd64.
- Preparing to unpack .../005-libasound2_1.2.5.1-1_amd64.deb ...
- Unpacking libasound2:amd64 (1.2.5.1-1) ...
- Selecting previously unselected package alsa-ucm-conf.
- Preparing to unpack .../006-alsa-ucm-conf_1.2.5.1-1_all.deb ...
- Unpacking alsa-ucm-conf (1.2.5.1-1) ...
- Selecting previously unselected package fontconfig.
- Preparing to unpack .../007-fontconfig_2.13.1-4.2_amd64.deb ...
- Unpacking fontconfig (2.13.1-4.2) ...
- Selecting previously unselected package libva2:amd64.
- Preparing to unpack .../008-libva2_2.13.0-1_amd64.deb ...
- Unpacking libva2:amd64 (2.13.0-1) ...
- Selecting previously unselected package libdrm-common.
- Preparing to unpack .../009-libdrm-common_2.4.107-8_all.deb ...
- Unpacking libdrm-common (2.4.107-8) ...
- Selecting previously unselected package libdrm2:amd64.
- Preparing to unpack .../010-libdrm2_2.4.107-8_amd64.deb ...
- Unpacking libdrm2:amd64 (2.4.107-8) ...
- Selecting previously unselected package libpciaccess0:amd64.
- Preparing to unpack .../011-libpciaccess0_0.16-1_amd64.deb ...
- Unpacking libpciaccess0:amd64 (0.16-1) ...
- Selecting previously unselected package libdrm-intel1:amd64.
- Preparing to unpack .../012-libdrm-intel1_2.4.107-8_amd64.deb ...
- Unpacking libdrm-intel1:amd64 (2.4.107-8) ...
- Selecting previously unselected package i965-va-driver:amd64.
- Preparing to unpack .../013-i965-va-driver_2.4.1+dfsg1-1_amd64.deb ...
- Unpacking i965-va-driver:amd64 (2.4.1+dfsg1-1) ...
- Selecting previously unselected package libigdgmm11:amd64.
- Preparing to unpack .../014-libigdgmm11_21.3.1+ds1-1_amd64.deb ...
- Unpacking libigdgmm11:amd64 (21.3.1+ds1-1) ...
- Selecting previously unselected package intel-media-va-driver:amd64.
- Preparing to unpack .../015-intel-media-va-driver_21.3.4+dfsg1-1_amd64.deb ...
- Unpacking intel-media-va-driver:amd64 (21.3.4+dfsg1-1) ...
- Selecting previously unselected package libaacs0:amd64.
- Preparing to unpack .../016-libaacs0_0.11.0-2_amd64.deb ...
- Unpacking libaacs0:amd64 (0.11.0-2) ...
- Selecting previously unselected package libaom0:amd64.
- Preparing to unpack .../017-libaom0_1.0.0.errata1-3_amd64.deb ...
- Unpacking libaom0:amd64 (1.0.0.errata1-3) ...
- Selecting previously unselected package libfribidi0:amd64.
- Preparing to unpack .../018-libfribidi0_1.0.8-2_amd64.deb ...
- Unpacking libfribidi0:amd64 (1.0.8-2) ...
- Selecting previously unselected package libglib2.0-0:amd64.
- Preparing to unpack .../019-libglib2.0-0_2.70.0-1+b1_amd64.deb ...
- Unpacking libglib2.0-0:amd64 (2.70.0-1+b1) ...
- Selecting previously unselected package libgraphite2-3:amd64.
- Preparing to unpack .../020-libgraphite2-3_1.3.14-1_amd64.deb ...
- Unpacking libgraphite2-3:amd64 (1.3.14-1) ...
- Selecting previously unselected package libharfbuzz0b:amd64.
- Preparing to unpack .../021-libharfbuzz0b_2.7.4-1_amd64.deb ...
- Unpacking libharfbuzz0b:amd64 (2.7.4-1) ...
- Selecting previously unselected package libass9:amd64.
- Preparing to unpack .../022-libass9_1%3a0.15.2-1_amd64.deb ...
- Unpacking libass9:amd64 (1:0.15.2-1) ...
- Selecting previously unselected package libasyncns0:amd64.
- Preparing to unpack .../023-libasyncns0_0.8-6+b2_amd64.deb ...
- Unpacking libasyncns0:amd64 (0.8-6+b2) ...
- Selecting previously unselected package libraw1394-11:amd64.
- Preparing to unpack .../024-libraw1394-11_2.1.2-2_amd64.deb ...
- Unpacking libraw1394-11:amd64 (2.1.2-2) ...
- Selecting previously unselected package libavc1394-0:amd64.
- Preparing to unpack .../025-libavc1394-0_0.5.4-5_amd64.deb ...
- Unpacking libavc1394-0:amd64 (0.5.4-5) ...
- Selecting previously unselected package libmfx1:amd64.
- Preparing to unpack .../026-libmfx1_21.3.4-1_amd64.deb ...
- Unpacking libmfx1:amd64 (21.3.4-1) ...
- Selecting previously unselected package libva-drm2:amd64.
- Preparing to unpack .../027-libva-drm2_2.13.0-1_amd64.deb ...
- Unpacking libva-drm2:amd64 (2.13.0-1) ...
- Selecting previously unselected package libxfixes3:amd64.
- Preparing to unpack .../028-libxfixes3_1%3a5.0.3-2_amd64.deb ...
- Unpacking libxfixes3:amd64 (1:5.0.3-2) ...
- Selecting previously unselected package libva-x11-2:amd64.
- Preparing to unpack .../029-libva-x11-2_2.13.0-1_amd64.deb ...
- Unpacking libva-x11-2:amd64 (2.13.0-1) ...
- Selecting previously unselected package libvdpau1:amd64.
- Preparing to unpack .../030-libvdpau1_1.4-3_amd64.deb ...
- Unpacking libvdpau1:amd64 (1.4-3) ...
- Selecting previously unselected package ocl-icd-libopencl1:amd64.
- Preparing to unpack .../031-ocl-icd-libopencl1_2.2.14-3_amd64.deb ...
- Unpacking ocl-icd-libopencl1:amd64 (2.2.14-3) ...
- Selecting previously unselected package libavutil56:amd64.
- Preparing to unpack .../032-libavutil56_7%3a4.4-6+b2_amd64.deb ...
- Unpacking libavutil56:amd64 (7:4.4-6+b2) ...
- Selecting previously unselected package libpixman-1-0:amd64.
- Preparing to unpack .../033-libpixman-1-0_0.40.0-1_amd64.deb ...
- Unpacking libpixman-1-0:amd64 (0.40.0-1) ...
- Selecting previously unselected package libxcb-render0:amd64.
- Preparing to unpack .../034-libxcb-render0_1.14-3_amd64.deb ...
- Unpacking libxcb-render0:amd64 (1.14-3) ...
- Selecting previously unselected package libxcb-shm0:amd64.
- Preparing to unpack .../035-libxcb-shm0_1.14-3_amd64.deb ...
- Unpacking libxcb-shm0:amd64 (1.14-3) ...
- Selecting previously unselected package libxrender1:amd64.
- Preparing to unpack .../036-libxrender1_1%3a0.9.10-1_amd64.deb ...
- Unpacking libxrender1:amd64 (1:0.9.10-1) ...
- Selecting previously unselected package libcairo2:amd64.
- Preparing to unpack .../037-libcairo2_1.16.0-5_amd64.deb ...
- Unpacking libcairo2:amd64 (1.16.0-5) ...
- Selecting previously unselected package libcodec2-0.9:amd64.
- Preparing to unpack .../038-libcodec2-0.9_0.9.2-4_amd64.deb ...
- Unpacking libcodec2-0.9:amd64 (0.9.2-4) ...
- Selecting previously unselected package libdav1d5:amd64.
- Preparing to unpack .../039-libdav1d5_0.9.2-1+b1_amd64.deb ...
- Unpacking libdav1d5:amd64 (0.9.2-1+b1) ...
- Selecting previously unselected package libgsm1:amd64.
- Preparing to unpack .../040-libgsm1_1.0.18-2_amd64.deb ...
- Unpacking libgsm1:amd64 (1.0.18-2) ...
- Selecting previously unselected package libmp3lame0:amd64.
- Preparing to unpack .../041-libmp3lame0_3.100-3_amd64.deb ...
- Unpacking libmp3lame0:amd64 (3.100-3) ...
- Selecting previously unselected package libopenjp2-7:amd64.
- Preparing to unpack .../042-libopenjp2-7_2.4.0-3_amd64.deb ...
- Unpacking libopenjp2-7:amd64 (2.4.0-3) ...
- Selecting previously unselected package libopus0:amd64.
- Preparing to unpack .../043-libopus0_1.3.1-0.1_amd64.deb ...
- Unpacking libopus0:amd64 (1.3.1-0.1) ...
- Selecting previously unselected package libcairo-gobject2:amd64.
- Preparing to unpack .../044-libcairo-gobject2_1.16.0-5_amd64.deb ...
- Unpacking libcairo-gobject2:amd64 (1.16.0-5) ...
- Selecting previously unselected package libgdk-pixbuf2.0-common.
- Preparing to unpack .../045-libgdk-pixbuf2.0-common_2.42.6+dfsg-2_all.deb ...
- Unpacking libgdk-pixbuf2.0-common (2.42.6+dfsg-2) ...
- Selecting previously unselected package libicu67:amd64.
- Preparing to unpack .../046-libicu67_67.1-7_amd64.deb ...
- Unpacking libicu67:amd64 (67.1-7) ...
- Selecting previously unselected package libxml2:amd64.
- Preparing to unpack .../047-libxml2_2.9.12+dfsg-5_amd64.deb ...
- Unpacking libxml2:amd64 (2.9.12+dfsg-5) ...
- Selecting previously unselected package shared-mime-info.
- Preparing to unpack .../048-shared-mime-info_2.0-1_amd64.deb ...
- Unpacking shared-mime-info (2.0-1) ...
- Selecting previously unselected package libgdk-pixbuf-2.0-0:amd64.
- Preparing to unpack .../049-libgdk-pixbuf-2.0-0_2.42.6+dfsg-2_amd64.deb ...
- Unpacking libgdk-pixbuf-2.0-0:amd64 (2.42.6+dfsg-2) ...
- Selecting previously unselected package libthai-data.
- Preparing to unpack .../050-libthai-data_0.1.28-4.1_all.deb ...
- Unpacking libthai-data (0.1.28-4.1) ...
- Selecting previously unselected package libdatrie1:amd64.
- Preparing to unpack .../051-libdatrie1_0.2.13-2_amd64.deb ...
- Unpacking libdatrie1:amd64 (0.2.13-2) ...
- Selecting previously unselected package libthai0:amd64.
- Preparing to unpack .../052-libthai0_0.1.28-4.1_amd64.deb ...
- Unpacking libthai0:amd64 (0.1.28-4.1) ...
- Selecting previously unselected package libpango-1.0-0:amd64.
- Preparing to unpack .../053-libpango-1.0-0_1.48.10+ds1-1_amd64.deb ...
- Unpacking libpango-1.0-0:amd64 (1.48.10+ds1-1) ...
- Selecting previously unselected package libpangoft2-1.0-0:amd64.
- Preparing to unpack .../054-libpangoft2-1.0-0_1.48.10+ds1-1_amd64.deb ...
- Unpacking libpangoft2-1.0-0:amd64 (1.48.10+ds1-1) ...
- Selecting previously unselected package libpangocairo-1.0-0:amd64.
- Preparing to unpack .../055-libpangocairo-1.0-0_1.48.10+ds1-1_amd64.deb ...
- Unpacking libpangocairo-1.0-0:amd64 (1.48.10+ds1-1) ...
- Selecting previously unselected package librsvg2-2:amd64.
- Preparing to unpack .../056-librsvg2-2_2.50.7+dfsg-2_amd64.deb ...
- Unpacking librsvg2-2:amd64 (2.50.7+dfsg-2) ...
- Selecting previously unselected package libshine3:amd64.
- Preparing to unpack .../057-libshine3_3.1.1-2_amd64.deb ...
- Unpacking libshine3:amd64 (3.1.1-2) ...
- Selecting previously unselected package libsnappy1v5:amd64.
- Preparing to unpack .../058-libsnappy1v5_1.1.8-1_amd64.deb ...
- Unpacking libsnappy1v5:amd64 (1.1.8-1) ...
- Selecting previously unselected package libspeex1:amd64.
- Preparing to unpack .../059-libspeex1_1.2~rc1.2-1.1_amd64.deb ...
- Unpacking libspeex1:amd64 (1.2~rc1.2-1.1) ...
- Selecting previously unselected package libsoxr0:amd64.
- Preparing to unpack .../060-libsoxr0_0.1.3-4_amd64.deb ...
- Unpacking libsoxr0:amd64 (0.1.3-4) ...
- Selecting previously unselected package libswresample3:amd64.
- Preparing to unpack .../061-libswresample3_7%3a4.4-6+b2_amd64.deb ...
- Unpacking libswresample3:amd64 (7:4.4-6+b2) ...
- Selecting previously unselected package libogg0:amd64.
- Preparing to unpack .../062-libogg0_1.3.4-0.1_amd64.deb ...
- Unpacking libogg0:amd64 (1.3.4-0.1) ...
- Selecting previously unselected package libtheora0:amd64.
- Preparing to unpack .../063-libtheora0_1.1.1+dfsg.1-15_amd64.deb ...
- Unpacking libtheora0:amd64 (1.1.1+dfsg.1-15) ...
- Selecting previously unselected package libtwolame0:amd64.
- Preparing to unpack .../064-libtwolame0_0.4.0-2_amd64.deb ...
- Unpacking libtwolame0:amd64 (0.4.0-2) ...
- Selecting previously unselected package libvorbis0a:amd64.
- Preparing to unpack .../065-libvorbis0a_1.3.7-1_amd64.deb ...
- Unpacking libvorbis0a:amd64 (1.3.7-1) ...
- Selecting previously unselected package libvorbisenc2:amd64.
- Preparing to unpack .../066-libvorbisenc2_1.3.7-1_amd64.deb ...
- Unpacking libvorbisenc2:amd64 (1.3.7-1) ...
- Selecting previously unselected package libvpx6:amd64.
- Preparing to unpack .../067-libvpx6_1.10.0-2_amd64.deb ...
- Unpacking libvpx6:amd64 (1.10.0-2) ...
- Selecting previously unselected package libwebpmux3:amd64.
- Preparing to unpack .../068-libwebpmux3_0.6.1-2.1_amd64.deb ...
- Unpacking libwebpmux3:amd64 (0.6.1-2.1) ...
- Selecting previously unselected package libx264-160:amd64.
- Preparing to unpack .../069-libx264-160_2%3a0.160.3011+gitcde9a93-2.1_amd64.deb ...
- Unpacking libx264-160:amd64 (2:0.160.3011+gitcde9a93-2.1) ...
- Selecting previously unselected package libnuma1:amd64.
- Preparing to unpack .../070-libnuma1_2.0.14-3_amd64.deb ...
- Unpacking libnuma1:amd64 (2.0.14-3) ...
- Selecting previously unselected package libx265-199:amd64.
- Preparing to unpack .../071-libx265-199_3.5-2_amd64.deb ...
- Unpacking libx265-199:amd64 (3.5-2) ...
- Selecting previously unselected package libxvidcore4:amd64.
- Preparing to unpack .../072-libxvidcore4_2%3a1.3.7-1_amd64.deb ...
- Unpacking libxvidcore4:amd64 (2:1.3.7-1) ...
- Selecting previously unselected package libzvbi-common.
- Preparing to unpack .../073-libzvbi-common_0.2.35-18_all.deb ...
- Unpacking libzvbi-common (0.2.35-18) ...
- Selecting previously unselected package libzvbi0:amd64.
- Preparing to unpack .../074-libzvbi0_0.2.35-18_amd64.deb ...
- Unpacking libzvbi0:amd64 (0.2.35-18) ...
- Selecting previously unselected package libavcodec58:amd64.
- Preparing to unpack .../075-libavcodec58_7%3a4.4-6+b2_amd64.deb ...
- Unpacking libavcodec58:amd64 (7:4.4-6+b2) ...
- Selecting previously unselected package libavutil-dev:amd64.
- Preparing to unpack .../076-libavutil-dev_7%3a4.4-6+b2_amd64.deb ...
- Unpacking libavutil-dev:amd64 (7:4.4-6+b2) ...
- Selecting previously unselected package libswresample-dev:amd64.
- Preparing to unpack .../077-libswresample-dev_7%3a4.4-6+b2_amd64.deb ...
- Unpacking libswresample-dev:amd64 (7:4.4-6+b2) ...
- Selecting previously unselected package libavcodec-dev:amd64.
- Preparing to unpack .../078-libavcodec-dev_7%3a4.4-6+b2_amd64.deb ...
- Unpacking libavcodec-dev:amd64 (7:4.4-6+b2) ...
- Selecting previously unselected package libudfread0:amd64.
- Preparing to unpack .../079-libudfread0_1.1.2-1_amd64.deb ...
- Unpacking libudfread0:amd64 (1.1.2-1) ...
- Selecting previously unselected package libbluray2:amd64.
- Preparing to unpack .../080-libbluray2_1%3a1.3.0-3_amd64.deb ...
- Unpacking libbluray2:amd64 (1:1.3.0-3) ...
- Selecting previously unselected package libchromaprint1:amd64.
- Preparing to unpack .../081-libchromaprint1_1.5.0-2_amd64.deb ...
- Unpacking libchromaprint1:amd64 (1.5.0-2) ...
- Selecting previously unselected package libgme0:amd64.
- Preparing to unpack .../082-libgme0_0.6.3-2_amd64.deb ...
- Unpacking libgme0:amd64 (0.6.3-2) ...
- Selecting previously unselected package libmpg123-0:amd64.
- Preparing to unpack .../083-libmpg123-0_1.29.1-1_amd64.deb ...
- Unpacking libmpg123-0:amd64 (1.29.1-1) ...
- Selecting previously unselected package libvorbisfile3:amd64.
- Preparing to unpack .../084-libvorbisfile3_1.3.7-1_amd64.deb ...
- Unpacking libvorbisfile3:amd64 (1.3.7-1) ...
- Selecting previously unselected package libopenmpt0:amd64.
- Preparing to unpack .../085-libopenmpt0_0.4.22-1_amd64.deb ...
- Unpacking libopenmpt0:amd64 (0.4.22-1) ...
- Selecting previously unselected package librabbitmq4:amd64.
- Preparing to unpack .../086-librabbitmq4_0.10.0-1_amd64.deb ...
- Unpacking librabbitmq4:amd64 (0.10.0-1) ...
- Selecting previously unselected package libsrt1.4-gnutls:amd64.
- Preparing to unpack .../087-libsrt1.4-gnutls_1.4.2-1.4_amd64.deb ...
- Unpacking libsrt1.4-gnutls:amd64 (1.4.2-1.4) ...
- Selecting previously unselected package libssh-gcrypt-4:amd64.
- Preparing to unpack .../088-libssh-gcrypt-4_0.9.6-1_amd64.deb ...
- Unpacking libssh-gcrypt-4:amd64 (0.9.6-1) ...
- Selecting previously unselected package libnorm1:amd64.
- Preparing to unpack .../089-libnorm1_1.5.9+dfsg-2_amd64.deb ...
- Unpacking libnorm1:amd64 (1.5.9+dfsg-2) ...
- Selecting previously unselected package libpgm-5.3-0:amd64.
- Preparing to unpack .../090-libpgm-5.3-0_5.3.128~dfsg-2_amd64.deb ...
- Unpacking libpgm-5.3-0:amd64 (5.3.128~dfsg-2) ...
- Selecting previously unselected package libsodium23:amd64.
- Preparing to unpack .../091-libsodium23_1.0.18-1_amd64.deb ...
- Unpacking libsodium23:amd64 (1.0.18-1) ...
- Selecting previously unselected package libzmq5:amd64.
- Preparing to unpack .../092-libzmq5_4.3.4-1_amd64.deb ...
- Unpacking libzmq5:amd64 (4.3.4-1) ...
- Selecting previously unselected package libavformat58:amd64.
- Preparing to unpack .../093-libavformat58_7%3a4.4-6+b2_amd64.deb ...
- Unpacking libavformat58:amd64 (7:4.4-6+b2) ...
- Selecting previously unselected package libbs2b0:amd64.
- Preparing to unpack .../094-libbs2b0_3.1.0+dfsg-2.2+b1_amd64.deb ...
- Unpacking libbs2b0:amd64 (3.1.0+dfsg-2.2+b1) ...
- Selecting previously unselected package libflite1:amd64.
- Preparing to unpack .../095-libflite1_2.2-2_amd64.deb ...
- Unpacking libflite1:amd64 (2.2-2) ...
- Selecting previously unselected package libserd-0-0:amd64.
- Preparing to unpack .../096-libserd-0-0_0.30.10-2_amd64.deb ...
- Unpacking libserd-0-0:amd64 (0.30.10-2) ...
- Selecting previously unselected package libsord-0-0:amd64.
- Preparing to unpack .../097-libsord-0-0_0.16.8-2_amd64.deb ...
- Unpacking libsord-0-0:amd64 (0.16.8-2) ...
- Selecting previously unselected package libsratom-0-0:amd64.
- Preparing to unpack .../098-libsratom-0-0_0.6.8-1_amd64.deb ...
- Unpacking libsratom-0-0:amd64 (0.6.8-1) ...
- Selecting previously unselected package liblilv-0-0:amd64.
- Preparing to unpack .../099-liblilv-0-0_0.24.12-2_amd64.deb ...
- Unpacking liblilv-0-0:amd64 (0.24.12-2) ...
- Selecting previously unselected package libmysofa1:amd64.
- Preparing to unpack .../100-libmysofa1_1.2~dfsg0-1_amd64.deb ...
- Unpacking libmysofa1:amd64 (1.2~dfsg0-1) ...
- Selecting previously unselected package libblas3:amd64.
- Preparing to unpack .../101-libblas3_3.10.0-1_amd64.deb ...
- Unpacking libblas3:amd64 (3.10.0-1) ...
- Selecting previously unselected package libgfortran5:amd64.
- Preparing to unpack .../102-libgfortran5_11.2.0-9_amd64.deb ...
- Unpacking libgfortran5:amd64 (11.2.0-9) ...
- Selecting previously unselected package liblapack3:amd64.
- Preparing to unpack .../103-liblapack3_3.10.0-1_amd64.deb ...
- Unpacking liblapack3:amd64 (3.10.0-1) ...
- Selecting previously unselected package libflac8:amd64.
- Preparing to unpack .../104-libflac8_1.3.3-2_amd64.deb ...
- Unpacking libflac8:amd64 (1.3.3-2) ...
- Selecting previously unselected package libsndfile1:amd64.
- Preparing to unpack .../105-libsndfile1_1.0.31-2_amd64.deb ...
- Unpacking libsndfile1:amd64 (1.0.31-2) ...
- Selecting previously unselected package libwrap0:amd64.
- Preparing to unpack .../106-libwrap0_7.6.q-31_amd64.deb ...
- Unpacking libwrap0:amd64 (7.6.q-31) ...
- Selecting previously unselected package libx11-xcb1:amd64.
- Preparing to unpack .../107-libx11-xcb1_2%3a1.7.2-2+b1_amd64.deb ...
- Unpacking libx11-xcb1:amd64 (2:1.7.2-2+b1) ...
- Selecting previously unselected package libpulse0:amd64.
- Preparing to unpack .../108-libpulse0_15.0+dfsg1-2_amd64.deb ...
- Unpacking libpulse0:amd64 (15.0+dfsg1-2) ...
- Selecting previously unselected package libsphinxbase3:amd64.
- Preparing to unpack .../109-libsphinxbase3_0.8+5prealpha+1-12_amd64.deb ...
- Unpacking libsphinxbase3:amd64 (0.8+5prealpha+1-12) ...
- Selecting previously unselected package libpocketsphinx3:amd64.
- Preparing to unpack .../110-libpocketsphinx3_0.8+5prealpha+1-13_amd64.deb ...
- Unpacking libpocketsphinx3:amd64 (0.8+5prealpha+1-13) ...
- Selecting previously unselected package libpostproc55:amd64.
- Preparing to unpack .../111-libpostproc55_7%3a4.4-6+b2_amd64.deb ...
- Unpacking libpostproc55:amd64 (7:4.4-6+b2) ...
- Selecting previously unselected package libsamplerate0:amd64.
- Preparing to unpack .../112-libsamplerate0_0.2.2-1_amd64.deb ...
- Unpacking libsamplerate0:amd64 (0.2.2-1) ...
- Selecting previously unselected package librubberband2:amd64.
- Preparing to unpack .../113-librubberband2_1.9.2-3_amd64.deb ...
- Unpacking librubberband2:amd64 (1.9.2-3) ...
- Selecting previously unselected package libswscale5:amd64.
- Preparing to unpack .../114-libswscale5_7%3a4.4-6+b2_amd64.deb ...
- Unpacking libswscale5:amd64 (7:4.4-6+b2) ...
- Selecting previously unselected package libvidstab1.1:amd64.
- Preparing to unpack .../115-libvidstab1.1_1.1.0-2+b1_amd64.deb ...
- Unpacking libvidstab1.1:amd64 (1.1.0-2+b1) ...
- Selecting previously unselected package libzimg2:amd64.
- Preparing to unpack .../116-libzimg2_3.0.3+ds1-1+b1_amd64.deb ...
- Unpacking libzimg2:amd64 (3.0.3+ds1-1+b1) ...
- Selecting previously unselected package libavfilter7:amd64.
- Preparing to unpack .../117-libavfilter7_7%3a4.4-6+b2_amd64.deb ...
- Unpacking libavfilter7:amd64 (7:4.4-6+b2) ...
- Selecting previously unselected package libslang2:amd64.
- Preparing to unpack .../118-libslang2_2.3.2-5_amd64.deb ...
- Unpacking libslang2:amd64 (2.3.2-5) ...
- Selecting previously unselected package libcaca0:amd64.
- Preparing to unpack .../119-libcaca0_0.99.beta19-2.2_amd64.deb ...
- Unpacking libcaca0:amd64 (0.99.beta19-2.2) ...
- Selecting previously unselected package libcdio19:amd64.
- Preparing to unpack .../120-libcdio19_2.1.0-2_amd64.deb ...
- Unpacking libcdio19:amd64 (2.1.0-2) ...
- Selecting previously unselected package libcdio-cdda2:amd64.
- Preparing to unpack .../121-libcdio-cdda2_10.2+2.0.0-1+b2_amd64.deb ...
- Unpacking libcdio-cdda2:amd64 (10.2+2.0.0-1+b2) ...
- Selecting previously unselected package libcdio-paranoia2:amd64.
- Preparing to unpack .../122-libcdio-paranoia2_10.2+2.0.0-1+b2_amd64.deb ...
- Unpacking libcdio-paranoia2:amd64 (10.2+2.0.0-1+b2) ...
- Selecting previously unselected package libusb-1.0-0:amd64.
- Preparing to unpack .../123-libusb-1.0-0_2%3a1.0.24-3_amd64.deb ...
- Unpacking libusb-1.0-0:amd64 (2:1.0.24-3) ...
- Selecting previously unselected package libdc1394-25:amd64.
- Preparing to unpack .../124-libdc1394-25_2.2.6-4_amd64.deb ...
- Unpacking libdc1394-25:amd64 (2.2.6-4) ...
- Selecting previously unselected package libglvnd0:amd64.
- Preparing to unpack .../125-libglvnd0_1.3.4-2+b1_amd64.deb ...
- Unpacking libglvnd0:amd64 (1.3.4-2+b1) ...
- Selecting previously unselected package libglapi-mesa:amd64.
- Preparing to unpack .../126-libglapi-mesa_21.2.4-1_amd64.deb ...
- Unpacking libglapi-mesa:amd64 (21.2.4-1) ...
- Selecting previously unselected package libxcb-dri2-0:amd64.
- Preparing to unpack .../127-libxcb-dri2-0_1.14-3_amd64.deb ...
- Unpacking libxcb-dri2-0:amd64 (1.14-3) ...
- Selecting previously unselected package libxcb-dri3-0:amd64.
- Preparing to unpack .../128-libxcb-dri3-0_1.14-3_amd64.deb ...
- Unpacking libxcb-dri3-0:amd64 (1.14-3) ...
- Selecting previously unselected package libxcb-glx0:amd64.
- Preparing to unpack .../129-libxcb-glx0_1.14-3_amd64.deb ...
- Unpacking libxcb-glx0:amd64 (1.14-3) ...
- Selecting previously unselected package libxcb-present0:amd64.
- Preparing to unpack .../130-libxcb-present0_1.14-3_amd64.deb ...
- Unpacking libxcb-present0:amd64 (1.14-3) ...
- Selecting previously unselected package libxcb-sync1:amd64.
- Preparing to unpack .../131-libxcb-sync1_1.14-3_amd64.deb ...
- Unpacking libxcb-sync1:amd64 (1.14-3) ...
- Selecting previously unselected package libxcb-xfixes0:amd64.
- Preparing to unpack .../132-libxcb-xfixes0_1.14-3_amd64.deb ...
- Unpacking libxcb-xfixes0:amd64 (1.14-3) ...
- Selecting previously unselected package libxshmfence1:amd64.
- Preparing to unpack .../133-libxshmfence1_1.3-1_amd64.deb ...
- Unpacking libxshmfence1:amd64 (1.3-1) ...
- Selecting previously unselected package libxxf86vm1:amd64.
- Preparing to unpack .../134-libxxf86vm1_1%3a1.1.4-1+b2_amd64.deb ...
- Unpacking libxxf86vm1:amd64 (1:1.1.4-1+b2) ...
- Selecting previously unselected package libdrm-amdgpu1:amd64.
- Preparing to unpack .../135-libdrm-amdgpu1_2.4.107-8_amd64.deb ...
- Unpacking libdrm-amdgpu1:amd64 (2.4.107-8) ...
- Selecting previously unselected package libdrm-nouveau2:amd64.
- Preparing to unpack .../136-libdrm-nouveau2_2.4.107-8_amd64.deb ...
- Unpacking libdrm-nouveau2:amd64 (2.4.107-8) ...
- Selecting previously unselected package libdrm-radeon1:amd64.
- Preparing to unpack .../137-libdrm-radeon1_2.4.107-8_amd64.deb ...
- Unpacking libdrm-radeon1:amd64 (2.4.107-8) ...
- Selecting previously unselected package libelf1:amd64.
- Preparing to unpack .../138-libelf1_0.185-2_amd64.deb ...
- Unpacking libelf1:amd64 (0.185-2) ...
- Selecting previously unselected package libz3-4:amd64.
- Preparing to unpack .../139-libz3-4_4.8.12-1+b1_amd64.deb ...
- Unpacking libz3-4:amd64 (4.8.12-1+b1) ...
- Selecting previously unselected package libllvm12:amd64.
- Preparing to unpack .../140-libllvm12_1%3a12.0.1-12_amd64.deb ...
- Unpacking libllvm12:amd64 (1:12.0.1-12) ...
- Selecting previously unselected package libsensors-config.
- Preparing to unpack .../141-libsensors-config_1%3a3.6.0-7_all.deb ...
- Unpacking libsensors-config (1:3.6.0-7) ...
- Selecting previously unselected package libsensors5:amd64.
- Preparing to unpack .../142-libsensors5_1%3a3.6.0-7_amd64.deb ...
- Unpacking libsensors5:amd64 (1:3.6.0-7) ...
- Selecting previously unselected package libvulkan1:amd64.
- Preparing to unpack .../143-libvulkan1_1.2.189.0-2_amd64.deb ...
- Unpacking libvulkan1:amd64 (1.2.189.0-2) ...
- Selecting previously unselected package libgl1-mesa-dri:amd64.
- Preparing to unpack .../144-libgl1-mesa-dri_21.2.4-1_amd64.deb ...
- Unpacking libgl1-mesa-dri:amd64 (21.2.4-1) ...
- Selecting previously unselected package libglx-mesa0:amd64.
- Preparing to unpack .../145-libglx-mesa0_21.2.4-1_amd64.deb ...
- Unpacking libglx-mesa0:amd64 (21.2.4-1) ...
- Selecting previously unselected package libglx0:amd64.
- Preparing to unpack .../146-libglx0_1.3.4-2+b1_amd64.deb ...
- Unpacking libglx0:amd64 (1.3.4-2+b1) ...
- Selecting previously unselected package libgl1:amd64.
- Preparing to unpack .../147-libgl1_1.3.4-2+b1_amd64.deb ...
- Unpacking libgl1:amd64 (1.3.4-2+b1) ...
- Selecting previously unselected package libiec61883-0:amd64.
- Preparing to unpack .../148-libiec61883-0_1.2.0-4_amd64.deb ...
- Unpacking libiec61883-0:amd64 (1.2.0-4) ...
- Selecting previously unselected package libjack-jackd2-0:amd64.
- Preparing to unpack .../149-libjack-jackd2-0_1.9.19~dfsg-2_amd64.deb ...
- Unpacking libjack-jackd2-0:amd64 (1.9.19~dfsg-2) ...
- Selecting previously unselected package libopenal-data.
- Preparing to unpack .../150-libopenal-data_1%3a1.19.1-2_all.deb ...
- Unpacking libopenal-data (1:1.19.1-2) ...
- Selecting previously unselected package libsndio7.0:amd64.
- Preparing to unpack .../151-libsndio7.0_1.5.0-3_amd64.deb ...
- Unpacking libsndio7.0:amd64 (1.5.0-3) ...
- Selecting previously unselected package libopenal1:amd64.
- Preparing to unpack .../152-libopenal1_1%3a1.19.1-2_amd64.deb ...
- Unpacking libopenal1:amd64 (1:1.19.1-2) ...
- Selecting previously unselected package libwayland-server0:amd64.
- Preparing to unpack .../153-libwayland-server0_1.19.0-2+b1_amd64.deb ...
- Unpacking libwayland-server0:amd64 (1.19.0-2+b1) ...
- Selecting previously unselected package libgbm1:amd64.
- Preparing to unpack .../154-libgbm1_21.2.4-1_amd64.deb ...
- Unpacking libgbm1:amd64 (21.2.4-1) ...
- Selecting previously unselected package libwayland-client0:amd64.
- Preparing to unpack .../155-libwayland-client0_1.19.0-2+b1_amd64.deb ...
- Unpacking libwayland-client0:amd64 (1.19.0-2+b1) ...
- Selecting previously unselected package libwayland-cursor0:amd64.
- Preparing to unpack .../156-libwayland-cursor0_1.19.0-2+b1_amd64.deb ...
- Unpacking libwayland-cursor0:amd64 (1.19.0-2+b1) ...
- Selecting previously unselected package libwayland-egl1:amd64.
- Preparing to unpack .../157-libwayland-egl1_1.19.0-2+b1_amd64.deb ...
- Unpacking libwayland-egl1:amd64 (1.19.0-2+b1) ...
- Selecting previously unselected package libxcursor1:amd64.
- Preparing to unpack .../158-libxcursor1_1%3a1.2.0-2_amd64.deb ...
- Unpacking libxcursor1:amd64 (1:1.2.0-2) ...
- Selecting previously unselected package libxi6:amd64.
- Preparing to unpack .../159-libxi6_2%3a1.8-1_amd64.deb ...
- Unpacking libxi6:amd64 (2:1.8-1) ...
- Selecting previously unselected package libxinerama1:amd64.
- Preparing to unpack .../160-libxinerama1_2%3a1.1.4-2_amd64.deb ...
- Unpacking libxinerama1:amd64 (2:1.1.4-2) ...
- Selecting previously unselected package xkb-data.
- Preparing to unpack .../161-xkb-data_2.33-1_all.deb ...
- Unpacking xkb-data (2.33-1) ...
- Selecting previously unselected package libxkbcommon0:amd64.
- Preparing to unpack .../162-libxkbcommon0_1.3.1-1_amd64.deb ...
- Unpacking libxkbcommon0:amd64 (1.3.1-1) ...
- Selecting previously unselected package libxrandr2:amd64.
- Preparing to unpack .../163-libxrandr2_2%3a1.5.2-1_amd64.deb ...
- Unpacking libxrandr2:amd64 (2:1.5.2-1) ...
- Selecting previously unselected package x11-common.
- Preparing to unpack .../164-x11-common_1%3a7.7+23_all.deb ...
- Unpacking x11-common (1:7.7+23) ...
- Selecting previously unselected package libxss1:amd64.
- Preparing to unpack .../165-libxss1_1%3a1.2.3-1_amd64.deb ...
- Unpacking libxss1:amd64 (1:1.2.3-1) ...
- Selecting previously unselected package libsdl2-2.0-0:amd64.
- Preparing to unpack .../166-libsdl2-2.0-0_2.0.16+dfsg1-5_amd64.deb ...
- Unpacking libsdl2-2.0-0:amd64 (2.0.16+dfsg1-5) ...
- Selecting previously unselected package libxcb-shape0:amd64.
- Preparing to unpack .../167-libxcb-shape0_1.14-3_amd64.deb ...
- Unpacking libxcb-shape0:amd64 (1.14-3) ...
- Selecting previously unselected package libxv1:amd64.
- Preparing to unpack .../168-libxv1_2%3a1.0.11-1_amd64.deb ...
- Unpacking libxv1:amd64 (2:1.0.11-1) ...
- Selecting previously unselected package libavdevice58:amd64.
- Preparing to unpack .../169-libavdevice58_7%3a4.4-6+b2_amd64.deb ...
- Unpacking libavdevice58:amd64 (7:4.4-6+b2) ...
- Selecting previously unselected package libavformat-dev:amd64.
- Preparing to unpack .../170-libavformat-dev_7%3a4.4-6+b2_amd64.deb ...
- Unpacking libavformat-dev:amd64 (7:4.4-6+b2) ...
- Selecting previously unselected package libpostproc-dev:amd64.
- Preparing to unpack .../171-libpostproc-dev_7%3a4.4-6+b2_amd64.deb ...
- Unpacking libpostproc-dev:amd64 (7:4.4-6+b2) ...
- Selecting previously unselected package libswscale-dev:amd64.
- Preparing to unpack .../172-libswscale-dev_7%3a4.4-6+b2_amd64.deb ...
- Unpacking libswscale-dev:amd64 (7:4.4-6+b2) ...
- Selecting previously unselected package libavfilter-dev:amd64.
- Preparing to unpack .../173-libavfilter-dev_7%3a4.4-6+b2_amd64.deb ...
- Unpacking libavfilter-dev:amd64 (7:4.4-6+b2) ...
- Selecting previously unselected package libavdevice-dev:amd64.
- Preparing to unpack .../174-libavdevice-dev_7%3a4.4-6+b2_amd64.deb ...
- Unpacking libavdevice-dev:amd64 (7:4.4-6+b2) ...
- Selecting previously unselected package libbdplus0:amd64.
- Preparing to unpack .../175-libbdplus0_0.1.2-3_amd64.deb ...
- Unpacking libbdplus0:amd64 (0.1.2-3) ...
- Selecting previously unselected package libgdk-pixbuf2.0-bin.
- Preparing to unpack .../176-libgdk-pixbuf2.0-bin_2.42.6+dfsg-2_amd64.deb ...
- Unpacking libgdk-pixbuf2.0-bin (2.42.6+dfsg-2) ...
- Selecting previously unselected package libglib2.0-data.
- Preparing to unpack .../177-libglib2.0-data_2.70.0-1_all.deb ...
- Unpacking libglib2.0-data (2.70.0-1) ...
- Selecting previously unselected package librsvg2-common:amd64.
- Preparing to unpack .../178-librsvg2-common_2.50.7+dfsg-2_amd64.deb ...
- Unpacking librsvg2-common:amd64 (2.50.7+dfsg-2) ...
- Selecting previously unselected package libvdpau-va-gl1:amd64.
- Preparing to unpack .../179-libvdpau-va-gl1_0.4.2-1+b1_amd64.deb ...
- Unpacking libvdpau-va-gl1:amd64 (0.4.2-1+b1) ...
- Selecting previously unselected package libxcb-randr0:amd64.
- Preparing to unpack .../180-libxcb-randr0_1.14-3_amd64.deb ...
- Unpacking libxcb-randr0:amd64 (1.14-3) ...
- Selecting previously unselected package mesa-va-drivers:amd64.
- Preparing to unpack .../181-mesa-va-drivers_21.2.4-1_amd64.deb ...
- Unpacking mesa-va-drivers:amd64 (21.2.4-1) ...
- Selecting previously unselected package mesa-vdpau-drivers:amd64.
- Preparing to unpack .../182-mesa-vdpau-drivers_21.2.4-1_amd64.deb ...
- Unpacking mesa-vdpau-drivers:amd64 (21.2.4-1) ...
- Selecting previously unselected package mesa-vulkan-drivers:amd64.
- Preparing to unpack .../183-mesa-vulkan-drivers_21.2.4-1_amd64.deb ...
- Unpacking mesa-vulkan-drivers:amd64 (21.2.4-1) ...
- Selecting previously unselected package pkg-config.
- Preparing to unpack .../184-pkg-config_0.29.2-1_amd64.deb ...
- Unpacking pkg-config (0.29.2-1) ...
- Selecting previously unselected package pocketsphinx-en-us.
- Preparing to unpack .../185-pocketsphinx-en-us_0.8+5prealpha+1-13_all.deb ...
- Unpacking pocketsphinx-en-us (0.8+5prealpha+1-13) ...
- Selecting previously unselected package va-driver-all:amd64.
- Preparing to unpack .../186-va-driver-all_2.13.0-1_amd64.deb ...
- Unpacking va-driver-all:amd64 (2.13.0-1) ...
- Selecting previously unselected package vdpau-driver-all:amd64.
- Preparing to unpack .../187-vdpau-driver-all_1.4-3_amd64.deb ...
- Unpacking vdpau-driver-all:amd64 (1.4-3) ...
- Selecting previously unselected package xdg-user-dirs.
- Preparing to unpack .../188-xdg-user-dirs_0.17-2_amd64.deb ...
- Unpacking xdg-user-dirs (0.17-2) ...
- Setting up libgme0:amd64 (0.6.3-2) ...
- Setting up libssh-gcrypt-4:amd64 (0.9.6-1) ...
- Setting up libgraphite2-3:amd64 (1.3.14-1) ...
- Setting up libsrt1.4-gnutls:amd64 (1.4.2-1.4) ...
- Setting up libxcb-dri3-0:amd64 (1.14-3) ...
- Setting up libpixman-1-0:amd64 (0.40.0-1) ...
- Setting up libudfread0:amd64 (1.1.2-1) ...
- Setting up libwayland-server0:amd64 (1.19.0-2+b1) ...
- Setting up libx11-xcb1:amd64 (2:1.7.2-2+b1) ...
- Setting up libpciaccess0:amd64 (0.16-1) ...
- Setting up fontconfig (2.13.1-4.2) ...
- Regenerating fonts cache... 
- done.
- Setting up librabbitmq4:amd64 (0.10.0-1) ...
- Setting up libraw1394-11:amd64 (2.1.2-2) ...
- Setting up libapparmor1:amd64 (3.0.3-4) ...
- Setting up libsodium23:amd64 (1.0.18-1) ...
- Setting up libmpg123-0:amd64 (1.29.1-1) ...
- Setting up libxcb-xfixes0:amd64 (1.14-3) ...
- Setting up libogg0:amd64 (1.3.4-0.1) ...
- Setting up libspeex1:amd64 (1.2~rc1.2-1.1) ...
- Setting up libshine3:amd64 (3.1.1-2) ...
- Setting up libxi6:amd64 (2:1.8-1) ...
- Setting up libtwolame0:amd64 (0.4.0-2) ...
- Setting up libxrender1:amd64 (1:0.9.10-1) ...
- Setting up libicu67:amd64 (67.1-7) ...
- Setting up libdatrie1:amd64 (0.2.13-2) ...
- Setting up xdg-user-dirs (0.17-2) ...
- Setting up libgsm1:amd64 (1.0.18-2) ...
- Setting up libxcb-render0:amd64 (1.14-3) ...
- Setting up libsoxr0:amd64 (0.1.3-4) ...
- Setting up libglib2.0-0:amd64 (2.70.0-1+b1) ...
- No schema files found: doing nothing.
- Setting up libglvnd0:amd64 (1.3.4-2+b1) ...
- Setting up libpgm-5.3-0:amd64 (5.3.128~dfsg-2) ...
- Setting up libxcb-glx0:amd64 (1.14-3) ...
- Setting up libaom0:amd64 (1.0.0.errata1-3) ...
- Setting up libgdk-pixbuf2.0-common (2.42.6+dfsg-2) ...
- Setting up libnorm1:amd64 (1.5.9+dfsg-2) ...
- Setting up libmysofa1:amd64 (1.2~dfsg0-1) ...
- Setting up libxcb-shape0:amd64 (1.14-3) ...
- Setting up x11-common (1:7.7+23) ...
- invoke-rc.d: could not determine current runlevel
- invoke-rc.d: policy-rc.d denied execution of restart.
- Setting up libsensors-config (1:3.6.0-7) ...
- Setting up xkb-data (2.33-1) ...
- Setting up libxcb-shm0:amd64 (1.14-3) ...
- Setting up libcdio19:amd64 (2.1.0-2) ...
- Setting up libxvidcore4:amd64 (2:1.3.7-1) ...
- Setting up libx264-160:amd64 (2:0.160.3011+gitcde9a93-2.1) ...
- Setting up libcairo2:amd64 (1.16.0-5) ...
- Setting up libxxf86vm1:amd64 (1:1.1.4-1+b2) ...
- Setting up libsnappy1v5:amd64 (1.1.8-1) ...
- Setting up libflac8:amd64 (1.3.3-2) ...
- Setting up libxcb-present0:amd64 (1.14-3) ...
- Setting up libasound2-data (1.2.5.1-1) ...
- Setting up libz3-4:amd64 (4.8.12-1+b1) ...
- Setting up libblas3:amd64 (3.10.0-1) ...
- update-alternatives: using /usr/lib/x86_64-linux-gnu/blas/libblas.so.3 to provide /usr/lib/x86_64-linux-gnu/libblas.so.3 (libblas.so.3-x86_64-linux-gnu) in auto mode
- Setting up libglib2.0-data (2.70.0-1) ...
- Setting up libslang2:amd64 (2.3.2-5) ...
- Setting up libva2:amd64 (2.13.0-1) ...
- Setting up libwrap0:amd64 (7.6.q-31) ...
- Setting up libigdgmm11:amd64 (21.3.1+ds1-1) ...
- Setting up libxfixes3:amd64 (1:5.0.3-2) ...
- Setting up libxcb-sync1:amd64 (1.14-3) ...
- Setting up libcodec2-0.9:amd64 (0.9.2-4) ...
- Setting up libdbus-1-3:amd64 (1.12.20-2) ...
- Setting up dbus (1.12.20-2) ...
- invoke-rc.d: could not determine current runlevel
- invoke-rc.d: policy-rc.d denied execution of start.
- Setting up libfribidi0:amd64 (1.0.8-2) ...
- Setting up libopus0:amd64 (1.3.1-0.1) ...
- Setting up libxinerama1:amd64 (2:1.1.4-2) ...
- Setting up intel-media-va-driver:amd64 (21.3.4+dfsg1-1) ...
- Setting up libxv1:amd64 (2:1.0.11-1) ...
- Setting up libvorbis0a:amd64 (1.3.7-1) ...
- Setting up libxrandr2:amd64 (2:1.5.2-1) ...
- Setting up pkg-config (0.29.2-1) ...
- Setting up libsensors5:amd64 (1:3.6.0-7) ...
- Setting up libaacs0:amd64 (0.11.0-2) ...
- Setting up pocketsphinx-en-us (0.8+5prealpha+1-13) ...
- Setting up libglapi-mesa:amd64 (21.2.4-1) ...
- Setting up libgfortran5:amd64 (11.2.0-9) ...
- Setting up libvulkan1:amd64 (1.2.189.0-2) ...
- Setting up libxcb-dri2-0:amd64 (1.14-3) ...
- Setting up libbdplus0:amd64 (0.1.2-3) ...
- Setting up libnuma1:amd64 (2.0.14-3) ...
- Setting up libvidstab1.1:amd64 (1.1.0-2+b1) ...
- Setting up alsa-topology-conf (1.2.5.1-2) ...
- Setting up ocl-icd-libopencl1:amd64 (2.2.14-3) ...
- Setting up libasyncns0:amd64 (0.8-6+b2) ...
- Setting up libxshmfence1:amd64 (1.3-1) ...
- Setting up libvpx6:amd64 (1.10.0-2) ...
- Setting up libvdpau1:amd64 (1.4-3) ...
- Setting up libbs2b0:amd64 (3.1.0+dfsg-2.2+b1) ...
- Setting up libxcb-randr0:amd64 (1.14-3) ...
- Setting up libtheora0:amd64 (1.1.1+dfsg.1-15) ...
- Setting up libasound2:amd64 (1.2.5.1-1) ...
- Setting up libzimg2:amd64 (3.0.3+ds1-1+b1) ...
- Setting up libopenjp2-7:amd64 (2.4.0-3) ...
- Setting up libharfbuzz0b:amd64 (2.7.4-1) ...
- Setting up libopenal-data (1:1.19.1-2) ...
- Setting up libthai-data (0.1.28-4.1) ...
- Setting up libcairo-gobject2:amd64 (1.16.0-5) ...
- Setting up libwayland-egl1:amd64 (1.19.0-2+b1) ...
- Setting up libxss1:amd64 (1:1.2.3-1) ...
- Setting up libusb-1.0-0:amd64 (2:1.0.24-3) ...
- Setting up libdav1d5:amd64 (0.9.2-1+b1) ...
- Setting up libmfx1:amd64 (21.3.4-1) ...
- Setting up libsamplerate0:amd64 (0.2.2-1) ...
- Setting up libwebpmux3:amd64 (0.6.1-2.1) ...
- Setting up libdrm-common (2.4.107-8) ...
- Setting up libelf1:amd64 (0.185-2) ...
- Setting up libxml2:amd64 (2.9.12+dfsg-5) ...
- Setting up libzvbi-common (0.2.35-18) ...
- Setting up libmp3lame0:amd64 (3.100-3) ...
- Setting up libvorbisenc2:amd64 (1.3.7-1) ...
- Setting up libiec61883-0:amd64 (1.2.0-4) ...
- Setting up libserd-0-0:amd64 (0.30.10-2) ...
- Setting up libxkbcommon0:amd64 (1.3.1-1) ...
- Setting up libwayland-client0:amd64 (1.19.0-2+b1) ...
- Setting up libavc1394-0:amd64 (0.5.4-5) ...
- Setting up libzvbi0:amd64 (0.2.35-18) ...
- Setting up liblapack3:amd64 (3.10.0-1) ...
- update-alternatives: using /usr/lib/x86_64-linux-gnu/lapack/liblapack.so.3 to provide /usr/lib/x86_64-linux-gnu/liblapack.so.3 (liblapack.so.3-x86_64-linux-gnu) in auto mode
- Setting up libzmq5:amd64 (4.3.4-1) ...
- Setting up libcaca0:amd64 (0.99.beta19-2.2) ...
- Setting up alsa-ucm-conf (1.2.5.1-1) ...
- Setting up libcdio-cdda2:amd64 (10.2+2.0.0-1+b2) ...
- Setting up libcdio-paranoia2:amd64 (10.2+2.0.0-1+b2) ...
- Setting up libxcursor1:amd64 (1:1.2.0-2) ...
- Setting up libthai0:amd64 (0.1.28-4.1) ...
- Setting up libvorbisfile3:amd64 (1.3.7-1) ...
- Setting up libass9:amd64 (1:0.15.2-1) ...
- Setting up libllvm12:amd64 (1:12.0.1-12) ...
- Setting up shared-mime-info (2.0-1) ...
- Setting up libdc1394-25:amd64 (2.2.6-4) ...
- Setting up libx265-199:amd64 (3.5-2) ...
- Setting up librubberband2:amd64 (1.9.2-3) ...
- Setting up libsndio7.0:amd64 (1.5.0-3) ...
- Setting up libjack-jackd2-0:amd64 (1.9.19~dfsg-2) ...
- Setting up libdrm2:amd64 (2.4.107-8) ...
- Setting up libflite1:amd64 (2.2-2) ...
- Setting up libva-drm2:amd64 (2.13.0-1) ...
- Setting up libsord-0-0:amd64 (0.16.8-2) ...
- Setting up libwayland-cursor0:amd64 (1.19.0-2+b1) ...
- Setting up libsratom-0-0:amd64 (0.6.8-1) ...
- Setting up libgdk-pixbuf-2.0-0:amd64 (2.42.6+dfsg-2) ...
- Setting up libsndfile1:amd64 (1.0.31-2) ...
- Setting up libbluray2:amd64 (1:1.3.0-3) ...
- Setting up libva-x11-2:amd64 (2.13.0-1) ...
- Setting up liblilv-0-0:amd64 (0.24.12-2) ...
- Setting up libopenmpt0:amd64 (0.4.22-1) ...
- Setting up libdrm-amdgpu1:amd64 (2.4.107-8) ...
- Setting up mesa-vulkan-drivers:amd64 (21.2.4-1) ...
- Setting up libdrm-nouveau2:amd64 (2.4.107-8) ...
- Setting up libgbm1:amd64 (21.2.4-1) ...
- Setting up libpulse0:amd64 (15.0+dfsg1-2) ...
- Setting up libdrm-radeon1:amd64 (2.4.107-8) ...
- Setting up libpango-1.0-0:amd64 (1.48.10+ds1-1) ...
- Setting up libdrm-intel1:amd64 (2.4.107-8) ...
- Setting up libgl1-mesa-dri:amd64 (21.2.4-1) ...
- Setting up libopenal1:amd64 (1:1.19.1-2) ...
- Setting up libavutil56:amd64 (7:4.4-6+b2) ...
- Setting up libpostproc55:amd64 (7:4.4-6+b2) ...
- Setting up libgdk-pixbuf2.0-bin (2.42.6+dfsg-2) ...
- Setting up libswscale5:amd64 (7:4.4-6+b2) ...
- Setting up mesa-va-drivers:amd64 (21.2.4-1) ...
- Setting up libpangoft2-1.0-0:amd64 (1.48.10+ds1-1) ...
- Setting up libsdl2-2.0-0:amd64 (2.0.16+dfsg1-5) ...
- Setting up i965-va-driver:amd64 (2.4.1+dfsg1-1) ...
- Setting up libpangocairo-1.0-0:amd64 (1.48.10+ds1-1) ...
- Setting up libavutil-dev:amd64 (7:4.4-6+b2) ...
- Setting up mesa-vdpau-drivers:amd64 (21.2.4-1) ...
- Setting up libglx-mesa0:amd64 (21.2.4-1) ...
- Setting up libglx0:amd64 (1.3.4-2+b1) ...
- Setting up libsphinxbase3:amd64 (0.8+5prealpha+1-12) ...
- Setting up libpostproc-dev:amd64 (7:4.4-6+b2) ...
- Setting up libswresample3:amd64 (7:4.4-6+b2) ...
- Setting up librsvg2-2:amd64 (2.50.7+dfsg-2) ...
- Setting up libpocketsphinx3:amd64 (0.8+5prealpha+1-13) ...
- Setting up libgl1:amd64 (1.3.4-2+b1) ...
- Setting up va-driver-all:amd64 (2.13.0-1) ...
- Setting up libswscale-dev:amd64 (7:4.4-6+b2) ...
- Setting up librsvg2-common:amd64 (2.50.7+dfsg-2) ...
- Setting up libavcodec58:amd64 (7:4.4-6+b2) ...
- Setting up libvdpau-va-gl1:amd64 (0.4.2-1+b1) ...
- Setting up libchromaprint1:amd64 (1.5.0-2) ...
- Setting up libswresample-dev:amd64 (7:4.4-6+b2) ...
- Setting up libavformat58:amd64 (7:4.4-6+b2) ...
- Setting up libavcodec-dev:amd64 (7:4.4-6+b2) ...
- Setting up libavformat-dev:amd64 (7:4.4-6+b2) ...
- Setting up vdpau-driver-all:amd64 (1.4-3) ...
- Setting up libavfilter7:amd64 (7:4.4-6+b2) ...
- Setting up libavfilter-dev:amd64 (7:4.4-6+b2) ...
- Setting up libavdevice58:amd64 (7:4.4-6+b2) ...
- Setting up libavdevice-dev:amd64 (7:4.4-6+b2) ...
- Processing triggers for libc-bin (2.32-4) ...
- Processing triggers for libgdk-pixbuf-2.0-0:amd64 (2.42.6+dfsg-2) ...

<><> Processing actions <><><><><><><><><><><><><><><><><><><><><><><><><><><><>
Processing  3/24:
Processing  4/24:
Processing  5/24:
Processing  6/24: [conf-pkg-config: pkg-config]
-> retrieved csexp.1.5.1  (cached)
Processing  7/24: [conf-pkg-config: pkg-config]
-> retrieved dune.2.9.1  (cached)
Processing  8/24: [conf-pkg-config: pkg-config]
Processing  9/24: [conf-pkg-config: pkg-config] [dune: ocaml bootstrap.ml]
-> retrieved dune-configurator.2.9.1  (cached)
Processing 10/24: [conf-pkg-config: pkg-config] [dune: ocaml bootstrap.ml]
+ /home/opam/.opam/opam-init/hooks/sandbox.sh "build" "pkg-config" "--help" (CWD=/home/opam/.opam/4.12.0/.opam-switch/build/conf-pkg-config.2)
- Usage:
-   pkg-config [OPTION?]
- 
- Help Options:
-   -h, --help                              Show help options
- 
- Application Options:
-   --version                               output version of pkg-config
-   --modversion                            output version for package
-   --atleast-pkgconfig-version=VERSION     require given version of pkg-config
-   --libs                                  output all linker flags
-   --static                                output linker flags for static linking
-   --short-errors                          print short errors
-   --libs-only-l                           output -l flags
-   --libs-only-other                       output other libs (e.g. -pthread)
-   --libs-only-L                           output -L flags
-   --cflags                                output all pre-processor and compiler flags
-   --cflags-only-I                         output -I flags
-   --cflags-only-other                     output cflags not covered by the cflags-only-I option
-   --variable=NAME                         get the value of variable named NAME
-   --define-variable=NAME=VALUE            set variable NAME to VALUE
-   --exists                                return 0 if the module(s) exist
-   --print-variables                       output list of variables defined by the module
-   --uninstalled                           return 0 if the uninstalled version of one or more module(s) or their dependencies will be used
-   --atleast-version=VERSION               return 0 if the module is at least version VERSION
-   --exact-version=VERSION                 return 0 if the module is at exactly version VERSION
-   --max-version=VERSION                   return 0 if the module is at no newer than version VERSION
-   --list-all                              list all known packages
-   --debug                                 show verbose debug information
-   --print-errors                          show verbose information about missing or conflicting packages (default unless --exists or --atleast/exact/max-version given on the command line)
-   --silence-errors                        be silent about errors (default when --exists or --atleast/exact/max-version given on the command line)
-   --errors-to-stdout                      print errors from --print-errors to stdout not stderr
-   --print-provides                        print which packages the package provides
-   --print-requires                        print which packages the package requires
-   --print-requires-private                print which packages the package requires for static linking
-   --validate                              validate a package's .pc file
-   --define-prefix                         try to override the value of prefix for each .pc file found with a guesstimated value based on the location of the .pc file
-   --dont-define-prefix                    don't try to override the value of prefix for each .pc file found with a guesstimated value based on the location of the .pc file
-   --prefix-variable=PREFIX                set the name of the variable that pkg-config automatically sets
- 
- Usage:
-   pkg-config [OPTION?]
- 
- Help Options:
-   -h, --help                              Show help options
- 
- Application Options:
-   --version                               output version of pkg-config
-   --modversion                            output version for package
-   --atleast-pkgconfig-version=VERSION     require given version of pkg-config
-   --libs                                  output all linker flags
-   --static                                output linker flags for static linking
-   --short-errors                          print short errors
-   --libs-only-l                           output -l flags
-   --libs-only-other                       output other libs (e.g. -pthread)
-   --libs-only-L                           output -L flags
-   --cflags                                output all pre-processor and compiler flags
-   --cflags-only-I                         output -I flags
-   --cflags-only-other                     output cflags not covered by the cflags-only-I option
-   --variable=NAME                         get the value of variable named NAME
-   --define-variable=NAME=VALUE            set variable NAME to VALUE
-   --exists                                return 0 if the module(s) exist
-   --print-variables                       output list of variables defined by the module
-   --uninstalled                           return 0 if the uninstalled version of one or more module(s) or their dependencies will be used
-   --atleast-version=VERSION               return 0 if the module is at least version VERSION
-   --exact-version=VERSION                 return 0 if the module is at exactly version VERSION
-   --max-version=VERSION                   return 0 if the module is at no newer than version VERSION
-   --list-all                              list all known packages
-   --debug                                 show verbose debug information
-   --print-errors                          show verbose information about missing or conflicting packages (default unless --exists or --atleast/exact/max-version given on the command line)
-   --silence-errors                        be silent about errors (default when --exists or --atleast/exact/max-version given on the command line)
-   --errors-to-stdout                      print errors from --print-errors to stdout not stderr
-   --print-provides                        print which packages the package provides
-   --print-requires                        print which packages the package requires
-   --print-requires-private                print which packages the package requires for static linking
-   --validate                              validate a package's .pc file
-   --define-prefix                         try to override the value of prefix for each .pc file found with a guesstimated value based on the location of the .pc file
-   --dont-define-prefix                    don't try to override the value of prefix for each .pc file found with a guesstimated value based on the location of the .pc file
-   --prefix-variable=PREFIX                set the name of the variable that pkg-config automatically sets
- 
-> compiled  conf-pkg-config.2
Processing 10/24: [dune: ocaml bootstrap.ml]
Processing 11/24: [dune: ocaml bootstrap.ml] [conf-pkg-config: mkdir]
-> retrieved ffmpeg-avfilter.1.0.1  (cached)
-> retrieved ffmpeg-avutil.1.0.1  (cached)
-> retrieved result.1.5  (cached)
+ /home/opam/.opam/opam-init/hooks/sandbox.sh "install" "mkdir" "-p" "/home/opam/.opam/4.12.0/lib/pkgconfig" (CWD=/home/opam/.opam/4.12.0/.opam-switch/build/conf-pkg-config.2)
-> installed conf-pkg-config.2
Processing 11/24: [dune: ocaml bootstrap.ml]
Processing 12/24: [conf-ffmpeg: pkg-config libavutil] [dune: ocaml bootstrap.ml]
+ /home/opam/.opam/opam-init/hooks/sandbox.sh "build" "pkg-config" "--exists" "libavutil" "libavformat" "libavcodec" "libavdevice" "libavfilter" "libswresample" "libswscale" (CWD=/home/opam/.opam/4.12.0/.opam-switch/build/conf-ffmpeg.1)
-> compiled  conf-ffmpeg.1
Processing 12/24: [dune: ocaml bootstrap.ml]
-> installed conf-ffmpeg.1
Processing 13/24: [dune: ocaml bootstrap.ml]
+ /home/opam/.opam/opam-init/hooks/sandbox.sh "build" "ocaml" "bootstrap.ml" "-j" "31" (CWD=/home/opam/.opam/4.12.0/.opam-switch/build/dune.2.9.1)
- ocamlc -output-complete-exe -w -24 -g -o .duneboot.exe -I boot unix.cma boot/libs.ml boot/duneboot.ml
- ./.duneboot.exe -j 31
- 

Processing 13/24: [dune: ./dune.exe build]
+ /home/opam/.opam/opam-init/hooks/sandbox.sh "build" "./dune.exe" "build" "-p" "dune" "--profile" "dune-bootstrap" "-j" "31" (CWD=/home/opam/.opam/4.12.0/.opam-switch/build/dune.2.9.1)
-> compiled  dune.2.9.1
-> installed dune.2.9.1
Processing 15/24: [csexp: dune build]
Processing 16/24: [csexp: dune build] [result: dune build]
+ /home/opam/.opam/opam-init/hooks/sandbox.sh "build" "dune" "build" "-p" "result" "-j" "31" (CWD=/home/opam/.opam/4.12.0/.opam-switch/build/result.1.5)
-> compiled  result.1.5
Processing 16/24: [csexp: dune build]
-> installed result.1.5
Processing 17/24: [csexp: dune build]
+ /home/opam/.opam/opam-init/hooks/sandbox.sh "build" "dune" "build" "-p" "csexp" "-j" "31" "@install" (CWD=/home/opam/.opam/4.12.0/.opam-switch/build/csexp.1.5.1)
-> compiled  csexp.1.5.1
-> installed csexp.1.5.1
Processing 19/24: [dune-configurator: dune build]
+ /home/opam/.opam/opam-init/hooks/sandbox.sh "build" "dune" "build" "-p" "dune-configurator" "-j" "31" "@install" (CWD=/home/opam/.opam/4.12.0/.opam-switch/build/dune-configurator.2.9.1)
-> compiled  dune-configurator.2.9.1
-> installed dune-configurator.2.9.1
Processing 21/24: [ffmpeg-avutil: dune build]
+ /home/opam/.opam/opam-init/hooks/sandbox.sh "build" "dune" "build" "-p" "ffmpeg-avutil" "-j" "31" "@install" (CWD=/home/opam/.opam/4.12.0/.opam-switch/build/ffmpeg-avutil.1.0.1)
-          gcc avutil/avutil_stubs.o
- avutil_stubs.c: In function 'ocaml_avutil_frame_set_metadata':
- avutil_stubs.c:741:23: warning: passing argument 1 of 'av_dict_free' from incompatible pointer type [-Wincompatible-pointer-types]
-   741 |     av_dict_free(frame->metadata);
-       |                  ~~~~~^~~~~~~~~~
-       |                       |
-       |                       AVDictionary *
- In file included from /usr/include/x86_64-linux-gnu/libavutil/opt.h:32,
-                  from avutil_stubs.c:16:
- /usr/include/x86_64-linux-gnu/libavutil/dict.h:176:34: note: expected 'AVDictionary **' but argument is of type 'AVDictionary *'
-   176 | void av_dict_free(AVDictionary **m);
-       |                   ~~~~~~~~~~~~~~~^
- avutil_stubs.c: In function 'ocaml_avutil_av_opt_next':
- avutil_stubs.c:1277:11: warning: 'av_opt_child_class_next' is deprecated [-Wdeprecated-declarations]
-  1277 |           av_opt_child_class_next((const AVClass *)_class, _class_cursor);
-       |           ^~~~~~~~~~~~~~~~~~~~~~~
- In file included from avutil_stubs.c:16:
- /usr/include/x86_64-linux-gnu/libavutil/opt.h:661:16: note: declared here
-   661 | const AVClass *av_opt_child_class_next(const AVClass *parent, const AVClass *prev);
-       |                ^~~~~~~~~~~~~~~~~~~~~~~
-> compiled  ffmpeg-avutil.1.0.1
-> installed ffmpeg-avutil.1.0.1
Processing 23/24: [ffmpeg-avfilter: dune build]
+ /home/opam/.opam/opam-init/hooks/sandbox.sh "build" "dune" "build" "-p" "ffmpeg-avfilter" "-j" "31" "@install" (CWD=/home/opam/.opam/4.12.0/.opam-switch/build/ffmpeg-avfilter.1.0.1)
-> compiled  ffmpeg-avfilter.1.0.1
-> installed ffmpeg-avfilter.1.0.1
Done.
# Run eval $(opam env) to update the current shell environment
The following actions will be performed:
  - remove ffmpeg-avfilter 1.0.1

<><> Processing actions <><><><><><><><><><><><><><><><><><><><><><><><><><><><>
-> removed   ffmpeg-avfilter.1.0.1
Done.
# Run eval $(opam env) to update the current shell environment
The following actions will be performed:
  - install ffmpeg-avfilter 1.0.1

<><> Processing actions <><><><><><><><><><><><><><><><><><><><><><><><><><><><>
Processing  1/3:
-> retrieved ffmpeg-avfilter.1.0.1  (cached)
Processing  2/3: [ffmpeg-avfilter: dune build]
+ /home/opam/.opam/opam-init/hooks/sandbox.sh "build" "dune" "build" "-p" "ffmpeg-avfilter" "-j" "31" "@install" "@runtest" (CWD=/home/opam/.opam/4.12.0/.opam-switch/build/ffmpeg-avfilter.1.0.1)
-> compiled  ffmpeg-avfilter.1.0.1
-> installed ffmpeg-avfilter.1.0.1
Done.
# Run eval $(opam env) to update the current shell environment
2021-10-21 05:39.38 ---> saved as "61fb3ef84c74e63458a14114acbc4bfe3d03a7b89450c367320045579ce489a2"
Job succeeded